<app-layout>
  <!-- Top Page Banner -->
  <section>
    <div class="banner-wrap">
      <div class="container">
        <div class="content">
          <h1>User Agreement</h1>
        </div>
        <div class="banner-extra-space"></div>
      </div>
    </div>
  </section>

  <!-- Our partner -->
  <section>
    <div class="partner-wrap text-format-policy mb-3">
      <div class="container">
        <div class="content">
          <h4 class="text-center mb-3" style="text-transform: capitalize">
            <u> FREEDOM FINANCIAL LLC USER AGREEMENT</u>
          </h4>
          <p>
            This User Agreement (the “Agreement”) is a legal agreement
            between Freedom Financial LLC., a company having its registered
            office at 2710 W Grace Street, Tampa, FL 33607 (hereinafter
            “Licensor”) and you as the user (the “User”/ “Licensee”) who has a
            valid Software as a Service Agreement/User Subscription with the
            Licensor to use or access the website <a href="https://www.Dollarbull.com" target="_blank">https://www.Dollarbull.com</a>  and
            mobile applications [●] (hereinafter referred to as the “Licensed
            Service”).
          </p>

          <p>
            By downloading, installing, or accessing the Licensed Service the
            User agrees to be bound by the terms of this Agreement. If User does
            not agree to the terms of this Agreement, User should not install,
            copy, activate or access the Licensed Service.
          </p>

          <p>
            The Licensed Service is a digital platform that could be offered
            directly or facilitated through distribution channels (hereinafter
            referred to as “Distribution Partner(s)”). As part of the Licensed
            Service, investors are provided access to multiple global stock
            exchanges and trade execution services via broker-dealers and/or
            clearing services companies (hereinafter referred to as “Investment
            Partners”). In the event the User deals with the Distribution
            Partners and/ or the Investment Partners, any terms and conditions
            specific to use of any services provided by such Distribution
            Partners and/ or the Investment Partners shall be applicable upon
            the User in addition to, but not in derogation of, the terms
            hereunder.
          </p>

          <p>
            Investment Partners currently include but are not limited to
            TradeStation Group, Inc and Axcess Investing Solutions Private
            Limited. Freedom Financial LLC. has appointed Axcess Investing
            Solutions for on-boarding and customer service facilities among
            other things. Freedom Financial LLC. has engaged Tradestation Group,
            Inc - which is regulated in the United States by FINRA, the SEC and
            is a member of SIPC - as its brokerage partner for the purposes of
            account opening, account holding, clearing and execution of orders
            and funds transfer among other things.
          </p>

          <p>
            The date on which the Licensed Service has been downloaded or
            installed or accessed (whichever is earlier) on by the User shall
            constitute the effective date of the license (the “Effective Date”).
          </p>

          <h5>LICENSED SERVICE:</h5>
          <ul>
            <li>
              Licensed Service means the subscription services for the digital
              platform provided by the Licensor to the User
              via www.Dollarbull.com or any other app or website notified to the
              User by the Licensor from time to time, on a SaaS model. The
              Licensed Service may be wholly developed and owned by Freedom
              Financial LLC and/or may include third party software/services.
            </li>
            <li>
              The Licensed Service is licensed, not sold. Subject to the terms
              and limitations of this Agreement, Licensor hereby grants a
              non-exclusive, non-transferable license to:
              <ul>
                <li>Download, install or access Licensed Service.</li>
                <li>
                  Use the documentation accompanying the Licensed Service in
                  connection with permitted uses of the Licensed Service.
                </li>
              </ul>
            </li>

            <li>
              User shall not have the right to sub-license the Licensed Service.
            </li>
            <li>
              User shall be solely responsible for adherence to all aspects of
              this Agreement.
            </li>
            <li>
              User shall be solely responsible for all transactions/trades with
              Distribution Partners using the Licensed Service and understands
              that all investments are subject to certain risks.
            </li>
            <li>
              Licensor reserves the right to suspend any User Account that has
              not initiated any trading activity during a consecutive
              twelve-month period and may levy a monthly inactivity account fee
              for continued safekeeping of the Account.
            </li>
          </ul>

          <h5>FEES:</h5>
          <ul>
            <li>
              Licensor offers the Licensed Service on a subscription model, as
              set out in Annexure A and the access to the Licensed Service may
              be subject to payment of the subscription fees by User.
            </li>
            <li>
              The subscription fees may include asset management fees and
              charges as agreed between User and the Distribution Partner, which
              will be collected on behalf of the Distribution Partner by the
              Licensor. The Distribution Partner shall be solely responsible for
              all asset management services.
            </li>
            <li>
              In addition to any subscription fees that the User may incur from
              time to time, the User may be required to pay platform access fees
              related to the number of times trades are placed by the User
              and/or the number of units of securities purchased and/or the
              total amount of assets being traded. Such fees, collected by the
              Investment Partners, may be shared with the Licensor.
            </li>
            <li>
              User shall be solely responsible for User Account and assume
              financial responsibility with respect to all transactions in User
              Account, User investment decisions, deadlines for the payment for
              the Licensed Service, Distribution Partner’s fees and securities
              and other assets purchased for User(s) Account. User shall be
              responsible for all debits, costs, commissions and losses arising
              from any actions the Licensor, its agent(s) and Distribution
              Partner(s) may take to liquidate or close transactions in User
              Account, or from User failure to make timely good delivery of
              Securities.
            </li>

            <li>
              Please <a routerLink="../refundPolicy">click here </a>to refer to
              the refund policy.
            </li>
          </ul>

          <h5>BACKGROUND CHECKS:</h5>
          <p>
            User authorizes Licensor and any agent/partners to conduct
            background checks concerning User, and to use, verify and confirm
            any and all of the information provided. User also authorizes
            Licensor and any of its or their affiliates, to share among
            themselves such information and any other confidential information
            Licensor or its affiliates may have about User or User Account. User
            agrees that without notifying User, Licensor and its agents,
            Partner(s) may conduct additional background checks in connection
            with any review, renewal or extension of User Account.
          </p>

          <h5>USER ACCOUNTS:</h5>
          <p>
            User shall be responsible for User Account password and taking
            reasonable steps to protect and monitor for unauthorized access to
            User Account. If User believes that User Account has been
            compromised due to a breach of cyber security, or in any other way,
            Licensee undertakes to immediately notify Licensor so that
            appropriate action can be taken. If Licensor reasonably believes
            that User Account has been compromised due to a breach of cyber
            security, Licensor reserves the right to take immediate action to
            protect User Account and the Licensed Service.
          </p>
          <p>
            It must be noted that the User shall continue to be held liable for
            any unauthorized use of such User’s Account until the User informs
            the Licensor about such unauthorized use, and request for blocking
            (or such other action as the Licensor deems fit in its sole
            discretion) of the User’s Account is executed. Licensor shall in no
            event be held responsible for any misuse of the User’s Account.
          </p>
          <p>
            The brokerage account created by the User will be held with one of
            the Investment Partners of the Licensor. The details of the said
            Investment Partner will be provided to the User whenever such
            brokerage account is created and approved.
          </p>

          <h5>USER REPRESENTATIONS:</h5>
          <ul>
            <li>
              User represents that he or she understands the terms of the
              Investment Partner and applicable law relating to delivery of all
              Securities and Other Assets, transaction denominated in a foreign
              currency, transfer of Restricted Securities, inactive and
              abandoned accounts/property, Consent to Electronic Delivery of
              Communications and Regulatory Information.
            </li>
            <li>
              User will not permit any unauthorized person make a transaction on
              User Account and shall be solely liable for all such transactions.
            </li>
            <li>
              User authorizes Licensor, its agent(s) and partner(s) in order to
              protect their respective interest and to satisfy User obligations,
              in their discretion and without prior demand or notice, to
              transfer, sell or otherwise liquidate all or any part of the
              Securities or Other Assets in User Account, to satisfy User
              obligations or closing any or all Transactions in User Account.
            </li>
          </ul>

          <h5>INTELLECTUAL PROPERTY IN THE LICENSED SERVICE:</h5>
          <p>
            User acknowledges that no title to the intellectual property in the
            Licensed Service is transferred to User from Licensor under this
            Agreement. User further acknowledges that all right, title, and
            interest in and to the Licensed Service and any know-how contained
            therein shall remain Licensor’s exclusive property. User agrees that
            it shall not remove any trademark, copyright, or other proprietary
            notices on or in any portion of the Licensed Service as delivered
            and that User shall reproduce all such notices on and in all
            authorized copies.
          </p>

          <h5>CONFIDENTIALITY:</h5>
          <p>
            The User shall treat the Licensed Service like a reasonably prudent
            person or entity would treat copyrighted material. User shall not
            copy or use the Licensed Service except as is otherwise expressly
            permitted hereunder. Moreover, the Licensed Service as provided to
            the User shall be deemed “confidential”.
          </p>

          <h5>RESTRICTIONS:</h5>

          <p>
            User shall not distribute, share, rent, resell, lease, sublicense or
            otherwise disclose or transfer the Licensed Service to any third
            party. The Licensed Service and Licensed Modules contain Licensor’s
            trade secrets, and to protect those trade secrets and Licensor’s
            interest in the Licensed Service generally, User agrees that it
            shall not reverse engineer, decompile, translate, or disassemble the
            Licensed Service or any Licensed Module, in whole or in part, nor to
            permit any third party to do so, or to copy or distribute the
            documentation to any third party.  Any failure to abide by the
            restrictions set forth in this Section shall expressly constitute a
            material breach of this Agreement and lead to termination of this
            Agreement at the Licensor’s discretion.
          </p>

          <h5>TERMINATION:</h5>

          <ul>
            <li>
              Licensor may terminate this Agreement if User fails to comply with
              any terms of this Agreement, the Terms and Conditions (available
              at [●]) and/ or the Privacy Policy (available at [●]) or have not
              paid any fees that are due and payable to Licensor or Partner(s).
            </li>
            <li>
              In the event of termination, User must not attempt to access or
              make any copies of the Licensed Service.
            </li>
          </ul>

          <h5>APPLICABLE LAWS &amp; GOVERNMENT RESTRICTIONS:</h5>
          <ul>
            <li>
              The installation, activation and use of the Licensed Service is
              subject to all applicable Government regulations in the
              jurisdiction of the User, currently the Republic of India. User
              shall be solely responsible to ensure complete legal compliance
              with all pertinent laws, regulations, ordinances and associated
              promulgations, including but not limited to the Liberalized
              Remittance Scheme issued by the Reserve Bank of India, arising out
              of the installation, activation and use of the Licensed Service.
            </li>
            <li>
              User access to the Licensed Services shall be subject to
              compliance with all applicable laws, Licensor’s Terms and
              Conditions, User Agreement and the Privacy Policy, and the terms
              and conditions of service of the Investment Partners. Any
              violation by the User of any foregoing laws and/ or terms and
              conditions may result in civil and/ or criminal prosecution under
              respective laws, penalties, suspension of your User account,
              intimation/disclosure to the third parties to whom the Licensor
              deems necessary.
            </li>
            <li>
              Applicable laws shall include laws of USA, and the rules and
              regulations of applicable federal, state and self- regulatory
              agencies, including but not limited to, the Board of Governors of
              the Federal Reserve System (the “Federal Reserve Board”), the U.S.
              Securities and Exchange Commission (“SEC”), the Financial Industry
              Regulatory Authority (“FINRA”), and the constitution, rules,
              regulations, customs and usages of the exchanges, markets and
              clearing agencies where transactions are executed, cleared and
              settled for the User Account.
            </li>
          </ul>

          <h5>DISCLAIMER:</h5>
          <ul>
            <li>
              The Licensed Service is provided on an “as is” basis. Use of the
              Licensed Service is at Licensee’s own risk. Licensor makes no
              warranty that the use of the Licensed Service will be continuous,
              uninterrupted, bug-free, error-free, virus- free, free of defects,
              free of technical problems, nor that it will meet all of
              Licensee’s needs. To the extent permitted by law, Licensor
              expressly disclaims all other warranties, conditions, results,
              guarantees, or representations with respect to the Licensed
              Service, whether express or implied, including but not limited to
              the implied warranties of merchantability, merchantable or
              satisfactory quality, fitness for a particular purpose,
              non-infringement of third party rights, or arising from the course
              of performance, course of dealing, or usage of trade. Licensor
              does not warrant that all errors, bugs, or defects can or will be
              corrected or that the Licensed Service will operate bug-free,
              error-free, continuously, or uninterrupted.
            </li>
            <li>
              The Licensor does not advise nor act as an agent or broker for the
              investment opportunities.
            </li>
            <li>
              User understands and acknowledges that Licensor provides no tax,
              legal, or investment advice of any kind, nor does Licensor give
              advice or offer opinions with respect to the nature, potential
              value, or suitability of any securities transaction or investment
              strategy in User Account. User will not hold, nor seek to hold,
              Licensor or any of its officers, directors, employees, agents,
              subsidiaries or Affiliates liable for any trading or other
              investment losses incurred in User Account.
            </li>
          </ul>

          <h5>LIMITATION OF LIABILITY:</h5>
          <ul>
            <li>
              Licensor’s responsibility is limited to providing a digital
              platform in order to enable the User to execute investments
              through Investment Partner(s) and by making available all
              necessary transaction reports.
            </li>
            <li>
              To the maximum extent permitted by applicable law, in no event
              will Licensor be liable for any lost profits or business
              opportunities, loss of use, business interruption, loss of data,
              or any other indirect, special, incidental, or consequential
              damages under any theory of liability, whether based in contract,
              tort, negligence, product liability, or otherwise. Because some
              jurisdictions do not allow the exclusion or limitation of
              liability for consequential or incidental damages, the preceding
              limitation may not apply to you.
            </li>
            <li>
              Licensor&#39;s liability under this agreement will not, in any
              event, exceed $5,000 or the total user subscription fees paid by
              the User during the three (3) immediately preceding the date on
              which the claim arose. The foregoing limitations shall apply to
              the maximum extent permitted by applicable law, regardless of
              whether Licensor has been advised of the possibility of such
              damages and regardless of whether any remedy fails of its
              essential purpose.
            </li>
          </ul>

          <p><b>[ARBITRATION: (WG Comment: Please check with US Counsel whether US laws will allow arbitration to be
            conducted in India.)</b></p>

            <p>The Licensor may elect to resolve any controversy or claim arising out of or relating to this User Agreement, the
                Terms and Condition, the Privacy Policy and/ or the Licensed Service by binding arbitration in accordance with the
                provisions of the Indian Arbitration &amp; Conciliation Act, 1996. The arbitration proceedings shall be conducted by a sole
                arbitrator, who shall be appointed by mutual consent of the Parties. In the event the Parties are unable to agree upon
                an arbitrator, the Parties shall make a request to the court having jurisdiction, or arbitration institution designated by
                such court, as the case may be, to appoint an arbitrator.</p>

                <p>Any such controversy or claim shall be arbitrated on an individual basis and shall not be consolidated in any
                    arbitration with any claim or controversy of any other party. The seat, venue and place of arbitration shall be Mumbai,
                    India. The proceedings shall be undertaken in English. The judgment on the arbitration award may be entered in any
                    court having jurisdiction thereof.]</p>

                    <p><b>[GOVERNING LAW AND JURISDICTION: (WG Comment: Please check with US Counsel whether US laws
                        permit governing law and jurisdiction as India. If yes, please let us know your preferred location for
                        litigation.)</b><br>
                        This Agreement is governed by the laws of India without regard to conflict of law principles and courts in Mumbai
                        shall have exclusive jurisdiction.]</p>
                      <h5>GENERAL:</h5>

                      <p>This Agreement is the entire agreement between Licensor and Licensee and supersedes terms of any purchase
                        orders and any other communications or advertising with respect to the Licensed Service. If any provision of this
                        Agreement is held invalid, then the invalid or unenforceable provision will be deemed superseded by a valid,
                        enforceable provision that most closely matches the intent of the original provision and the remainder of the
                        agreement shall continue in effect.</p>

                        <h5>CONTACT INFORMATION:</h5>
                        <p>Notice and correspondence concerning this Agreement and its implementation and usage may be directed to
                            Freedom Financial LLC. at support@Dollarbull.com</p>
        </div>
      </div>
    </div>
  </section>
  <app-testimonials></app-testimonials>
  <app-blog></app-blog>
</app-layout>
